<?xml version="1.0" encoding="UTF-8"?>
<ms:MetadataRecord xmlns:ms="http://w3id.org/meta-share/meta-share/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://w3id.org/meta-share/meta-share/" xsi:schemaLocation="http://w3id.org/meta-share/meta-share/ https://live.european-language-grid.eu/metadata-schema/ELG-SHARE.xsd">
	<ms:MetadataRecordIdentifier ms:MetadataRecordIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">value automatically assigned - leave as is</ms:MetadataRecordIdentifier>
	<ms:metadataCreationDate>2020-02-28</ms:metadataCreationDate>
	<ms:metadataLastDateUpdated>2020-02-28</ms:metadataLastDateUpdated>
	<ms:metadataCurator>
		<ms:actorType>Person</ms:actorType>
		<ms:surname xml:lang="en">Straka</ms:surname>
		<ms:givenName xml:lang="en">Milan</ms:givenName>
		<ms:PersonalIdentifier ms:PersonalIdentifierScheme="http://purl.org/spar/datacite/orcid">0000-0003-3295-5576</ms:PersonalIdentifier>
		<ms:email>person@organization.org</ms:email>
	</ms:metadataCurator>
	<ms:compliesWith>http://w3id.org/meta-share/meta-share/ELG-SHARE</ms:compliesWith>
	<ms:metadataCreator>
		<ms:actorType>Person</ms:actorType>
		<ms:surname xml:lang="en">Straka</ms:surname>
		<ms:givenName xml:lang="en">Milan</ms:givenName>
		<ms:PersonalIdentifier ms:PersonalIdentifierScheme="http://purl.org/spar/datacite/orcid">0000-0003-3295-5576</ms:PersonalIdentifier>
		<ms:email>person@organization.org</ms:email>
	</ms:metadataCreator>
	<ms:DescribedEntity>
		<ms:LanguageResource>
			<ms:entityType>LanguageResource</ms:entityType>
			<ms:resourceName xml:lang="en">bUDPipe Ancient Greek: Morphosyntactic Analysis of Raw Text</ms:resourceName>
			<ms:resourceShortName xml:lang="en">bbCUNI_UDPipe-grc</ms:resourceShortName>
			<ms:description xml:lang="en">UDPipe performs segmentation, tokenization, POS tagging, morphological analysis, lemmatization and dependency parsing of raw Ancient Greek texts.</ms:description>
			<ms:LRIdentifier ms:LRIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">ELG id automatically assigned</ms:LRIdentifier>
			<ms:version>1.2.1</ms:version>
			<ms:additionalInfo>
				<ms:landingPage>https://ufal.mff.cuni.cz/udpipe</ms:landingPage>
			</ms:additionalInfo>
			<ms:keyword xml:lang="en">Tokenization</ms:keyword>
			<ms:keyword xml:lang="en">Part of Speech tagging</ms:keyword>
			<ms:keyword xml:lang="en">Lemmatisation</ms:keyword>
			<ms:keyword xml:lang="en">Morphological analyser</ms:keyword>
			<ms:keyword xml:lang="en">Dependency Parsing</ms:keyword>
			<ms:keyword xml:lang="en">Ancient Greek</ms:keyword>
			<ms:resourceProvider>
				<ms:Organization>
					<ms:actorType>Organization</ms:actorType>
					<ms:organizationName xml:lang="en">Charles University, Institute of Formal and Applied Linguistics</ms:organizationName>
					<ms:website>https://ufal.mff.cuni.cz</ms:website>
				</ms:Organization>
			</ms:resourceProvider>
			<ms:publicationDate>2020-02-28</ms:publicationDate>
			<ms:resourceCreator>
				<ms:Person>
					<ms:actorType>Person</ms:actorType>
					<ms:surname xml:lang="en">Straka</ms:surname>
					<ms:givenName xml:lang="en">Milan</ms:givenName>
					<ms:PersonalIdentifier ms:PersonalIdentifierScheme="http://purl.org/spar/datacite/orcid">0000-0003-3295-5576</ms:PersonalIdentifier>
					<ms:email>person@organization.org</ms:email>
				</ms:Person>
			</ms:resourceCreator>
			<ms:intendedApplication>
				<ms:LTClassRecommended>http://w3id.org/meta-share/omtd-share/Tokenization</ms:LTClassRecommended>
			</ms:intendedApplication>
			<ms:intendedApplication>
				<ms:LTClassRecommended>http://w3id.org/meta-share/omtd-share/PosTagging</ms:LTClassRecommended>
			</ms:intendedApplication>
			<ms:intendedApplication>
				<ms:LTClassRecommended>http://w3id.org/meta-share/omtd-share/Lemmatization</ms:LTClassRecommended>
			</ms:intendedApplication>
			<ms:intendedApplication>
				<ms:LTClassRecommended>http://w3id.org/meta-share/omtd-share/MorphologicalAnnotation</ms:LTClassRecommended>
			</ms:intendedApplication>
			<ms:intendedApplication>
				<ms:LTClassRecommended>http://w3id.org/meta-share/omtd-share/DependencyParsing</ms:LTClassRecommended>
			</ms:intendedApplication>
			<ms:isDocumentedBy>
				<ms:title xml:lang="en">UDPipe manual</ms:title>
				<ms:DocumentIdentifier ms:DocumentIdentifierScheme="http://purl.org/spar/datacite/url">https://ufal.mff.cuni.cz/udpipe</ms:DocumentIdentifier>
			</ms:isDocumentedBy>
			<ms:LRSubclass>
				<ms:ToolService>
					<ms:lrType>ToolService</ms:lrType>
					<ms:function>
						<ms:LTClassRecommended>http://w3id.org/meta-share/omtd-share/Tokenization</ms:LTClassRecommended>
					</ms:function>
					<ms:function>
						<ms:LTClassRecommended>http://w3id.org/meta-share/omtd-share/PosTagging</ms:LTClassRecommended>
					</ms:function>
					<ms:function>
						<ms:LTClassRecommended>http://w3id.org/meta-share/omtd-share/Lemmatization</ms:LTClassRecommended>
					</ms:function>
					<ms:function>
						<ms:LTClassRecommended>http://w3id.org/meta-share/omtd-share/MorphologicalAnnotation</ms:LTClassRecommended>
					</ms:function>
					<ms:function>
						<ms:LTClassRecommended>http://w3id.org/meta-share/omtd-share/DependencyParsing</ms:LTClassRecommended>
					</ms:function>
					<ms:SoftwareDistribution>
						<ms:SoftwareDistributionForm>http://w3id.org/meta-share/meta-share/dockerImage</ms:SoftwareDistributionForm>
						<ms:executionLocation>http://localhost:8080/udpipe/grc</ms:executionLocation>
						<ms:dockerDownloadLocation>registry.gitlab.com/european-language-grid/cuni/srv-udpipe:ud-2.4-190531</ms:dockerDownloadLocation>
						<ms:privateResource>false</ms:privateResource><ms:licenceTerms>
							<ms:licenceTermsName xml:lang="en">Mozilla Public License 2.0</ms:licenceTermsName>
							<ms:licenceTermsURL>https://www.mozilla.org/en-US/MPL/2.0/</ms:licenceTermsURL>
															<ms:conditionOfUse>http://w3id.org/meta-share/meta-share/unspecified</ms:conditionOfUse>
							<ms:LicenceIdentifier ms:LicenceIdentifierScheme="http://w3id.org/meta-share/meta-share/SPDX">MPL-2.0</ms:LicenceIdentifier>

						</ms:licenceTerms>
					</ms:SoftwareDistribution>
					<ms:languageDependent>true</ms:languageDependent>
					<ms:inputContentResource>
						<ms:processingResourceType>http://w3id.org/meta-share/meta-share/file1</ms:processingResourceType>
						<ms:language>
							<ms:languageTag>grc</ms:languageTag>
							<ms:languageId>grc</ms:languageId>
						</ms:language>
						<ms:mediaType>http://w3id.org/meta-share/meta-share/text</ms:mediaType>
						<ms:dataFormat><ms:dataFormatRecommended>http://w3id.org/meta-share/omtd-share/Json</ms:dataFormatRecommended></ms:dataFormat>
						<ms:characterEncoding>http://w3id.org/meta-share/meta-share/UTF-8</ms:characterEncoding>
					</ms:inputContentResource>
					<ms:outputResource>
						<ms:processingResourceType>http://w3id.org/meta-share/meta-share/file1</ms:processingResourceType>
						<ms:language>
							<ms:languageTag>grc</ms:languageTag>
							<ms:languageId>grc</ms:languageId>
						</ms:language>
						<ms:mediaType>http://w3id.org/meta-share/meta-share/text</ms:mediaType>
						<ms:dataFormat><ms:dataFormatRecommended>http://w3id.org/meta-share/omtd-share/Json</ms:dataFormatRecommended></ms:dataFormat>
						<ms:characterEncoding>http://w3id.org/meta-share/meta-share/UTF-8</ms:characterEncoding>
						<ms:annotationType><ms:annotationTypeRecommended>http://w3id.org/meta-share/omtd-share/Token</ms:annotationTypeRecommended></ms:annotationType>
						<ms:annotationType><ms:annotationTypeRecommended>http://w3id.org/meta-share/omtd-share/Word</ms:annotationTypeRecommended></ms:annotationType>
						<ms:annotationType><ms:annotationTypeRecommended>http://w3id.org/meta-share/omtd-share/Sentence</ms:annotationTypeRecommended></ms:annotationType>
						<ms:annotationType><ms:annotationTypeRecommended>http://w3id.org/meta-share/omtd-share/PartOfSpeech</ms:annotationTypeRecommended></ms:annotationType>
						<ms:annotationType><ms:annotationTypeRecommended>http://w3id.org/meta-share/omtd-share/Lemma</ms:annotationTypeRecommended></ms:annotationType>
						<ms:annotationType><ms:annotationTypeRecommended>http://w3id.org/meta-share/omtd-share/MorphologicalFeature</ms:annotationTypeRecommended></ms:annotationType>
						<ms:annotationType><ms:annotationTypeRecommended>http://w3id.org/meta-share/omtd-share/DependencyTree</ms:annotationTypeRecommended></ms:annotationType>
						<ms:annotationType><ms:annotationTypeRecommended>http://w3id.org/meta-share/omtd-share/Dependency</ms:annotationTypeRecommended></ms:annotationType>
					</ms:outputResource>
					<ms:trl>http://w3id.org/meta-share/meta-share/trl4</ms:trl>
					<ms:evaluated>false</ms:evaluated>
				</ms:ToolService>
			</ms:LRSubclass>
		</ms:LanguageResource>
	</ms:DescribedEntity>
</ms:MetadataRecord>